Page MenuHomePhabricator

[X86] Clean up test/CodeGen/X86/2006-03-02-InstrSchedBug.ll
ClosedPublic

Authored by jgorbe on Feb 23 2017, 6:47 PM.

Details

Summary

Migrated from grep to FileCheck.
Re-indented code, removed boilerplate comments.
Added 'entry' label at beginning of basic block.

Diff Detail

Repository
rL LLVM

Event Timeline

jgorbe created this revision.Feb 23 2017, 6:47 PM
dlj accepted this revision.Feb 25 2017, 5:43 PM

Looks good. I will push shortly.

This revision is now accepted and ready to land.Feb 25 2017, 5:43 PM
This revision was automatically updated to reflect the committed changes.